# class KVBox

###

Module | kdeui
Namespace |
Class | KVBox
Inherits | KHBox

A container widget which arranges its children vertically. When using a KVBox you don't need to create a layout nor to add the child widgets to it.

See also KHBox

### methods

- KVBox (parent)

  returns ctor
  KDE 4.1.0 and later only

  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0

  Creates a new vbox.

  parent - The parent widget.

- KVBox (a0)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  a0 | KVBox |

- KVBox (a0)

  returns ctor
  before KDE 4.1.0 only

  Argument | Type | Default
  --- | --- | ---
  a0 | QWidget | 0